Apache JMeter

## org.apache.jmeter.monitor.parser
Interface Parser

All Known Implementing Classes:
  ObjectFactory.MonitorParser, ParserImpl

    public interface Parser

Method Summary
`Status` `parseBytes(byte[] bytes)`
`Status` `parseSampleResult(SampleResult result)`
`Status` `parseString(String content)`

Method Detail

### parseBytes

    Status parseBytes(byte[] bytes)

### parseString

    Status parseString(String content)

### parseSampleResult

    Status parseSampleResult(SampleResult result)

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.